package org.ts.ddcs.Entity;

import java.math.BigDecimal;
import java.sql.Timestamp;

public class WaterEntity {
    private String STCD;//'测站编码
    private Timestamp SPT;//采样时间
    private BigDecimal WT;//水温
    private BigDecimal PH;//pH值
    private BigDecimal COND;//电导率
    private BigDecimal TURB;//浊度
    private BigDecimal DOX;//溶解氧
    private BigDecimal CODMN;//高锰酸盐指数
    private BigDecimal CODCR;//化学需氧量
    private BigDecimal TN;//总氮
    private BigDecimal NH3N;//氨氮
    private BigDecimal NO2;//亚硝酸盐氮
    private BigDecimal NO3;//硝酸盐氮
    private BigDecimal TP;//总磷
    private BigDecimal TOC;//总有机碳
    private BigDecimal VLPH;//挥发酚
    private BigDecimal CHLA;//叶绿素a
    private BigDecimal F;//氟化物
    private BigDecimal ARS;//砷
    private BigDecimal HG;//汞
    private BigDecimal CR6;//六价铬
    private BigDecimal CU;//铜
    private BigDecimal PB;//铅
    private BigDecimal CD;//镉
    private BigDecimal ZN;//锌
    private BigDecimal SB;//锑
    private BigDecimal LLZ;//蓝绿藻
    private Timestamp TS;//时间戳
    private BigDecimal OCPs;//有机氯农药
    private BigDecimal DDT;//滴滴涕
    private BigDecimal SIXSIXSIX;//666
    private BigDecimal AS;//阴离子表面活性剂
    private BigDecimal OIL;//石油类
    private BigDecimal MN;//锰
    private BigDecimal FE;//铁
    private BigDecimal CL;//氯化物
    private BigDecimal NaSO4;//硫酸盐
    private BigDecimal EPEC;//粪大肠菌群
    private BigDecimal COS;//硫化物
    private BigDecimal C6H5OH;//苯酚
    private BigDecimal VH;//挥发酚
    private BigDecimal CYN;//氰化物
    private BigDecimal SE;//硒
    private BigDecimal CODCR_5D;//五日生化需氧量
    private BigDecimal ORP;//氧化还原电位

    public String getSTCD() {
        return STCD;
    }

    public void setSTCD(String STCD) {
        this.STCD = STCD;
    }

    public Timestamp getSPT() {
        return SPT;
    }

    public void setSPT(Timestamp SPT) {
        this.SPT = SPT;
    }

    public BigDecimal getWT() {
        return WT;
    }

    public void setWT(BigDecimal WT) {
        this.WT = WT;
    }

    public BigDecimal getPH() {
        return PH;
    }

    public void setPH(BigDecimal PH) {
        this.PH = PH;
    }

    public BigDecimal getCOND() {
        return COND;
    }

    public void setCOND(BigDecimal COND) {
        this.COND = COND;
    }

    public BigDecimal getTURB() {
        return TURB;
    }

    public void setTURB(BigDecimal TURB) {
        this.TURB = TURB;
    }

    public BigDecimal getDOX() {
        return DOX;
    }

    public void setDOX(BigDecimal DOX) {
        this.DOX = DOX;
    }

    public BigDecimal getCODMN() {
        return CODMN;
    }

    public void setCODMN(BigDecimal CODMN) {
        this.CODMN = CODMN;
    }

    public BigDecimal getCODCR() {
        return CODCR;
    }

    public void setCODCR(BigDecimal CODCR) {
        this.CODCR = CODCR;
    }

    public BigDecimal getTN() {
        return TN;
    }

    public void setTN(BigDecimal TN) {
        this.TN = TN;
    }

    public BigDecimal getNH3N() {
        return NH3N;
    }

    public void setNH3N(BigDecimal NH3N) {
        this.NH3N = NH3N;
    }

    public BigDecimal getNO2() {
        return NO2;
    }

    public void setNO2(BigDecimal NO2) {
        this.NO2 = NO2;
    }

    public BigDecimal getNO3() {
        return NO3;
    }

    public void setNO3(BigDecimal NO3) {
        this.NO3 = NO3;
    }

    public BigDecimal getTP() {
        return TP;
    }

    public void setTP(BigDecimal TP) {
        this.TP = TP;
    }

    public BigDecimal getTOC() {
        return TOC;
    }

    public void setTOC(BigDecimal TOC) {
        this.TOC = TOC;
    }

    public BigDecimal getVLPH() {
        return VLPH;
    }

    public void setVLPH(BigDecimal VLPH) {
        this.VLPH = VLPH;
    }

    public BigDecimal getCHLA() {
        return CHLA;
    }

    public void setCHLA(BigDecimal CHLA) {
        this.CHLA = CHLA;
    }

    public BigDecimal getF() {
        return F;
    }

    public void setF(BigDecimal f) {
        F = f;
    }

    public BigDecimal getARS() {
        return ARS;
    }

    public void setARS(BigDecimal ARS) {
        this.ARS = ARS;
    }

    public BigDecimal getHG() {
        return HG;
    }

    public void setHG(BigDecimal HG) {
        this.HG = HG;
    }

    public BigDecimal getCR6() {
        return CR6;
    }

    public void setCR6(BigDecimal CR6) {
        this.CR6 = CR6;
    }

    public BigDecimal getCU() {
        return CU;
    }

    public void setCU(BigDecimal CU) {
        this.CU = CU;
    }

    public BigDecimal getPB() {
        return PB;
    }

    public void setPB(BigDecimal PB) {
        this.PB = PB;
    }

    public BigDecimal getCD() {
        return CD;
    }

    public void setCD(BigDecimal CD) {
        this.CD = CD;
    }

    public BigDecimal getZN() {
        return ZN;
    }

    public void setZN(BigDecimal ZN) {
        this.ZN = ZN;
    }

    public BigDecimal getSB() {
        return SB;
    }

    public void setSB(BigDecimal SB) {
        this.SB = SB;
    }

    public BigDecimal getLLZ() {
        return LLZ;
    }

    public void setLLZ(BigDecimal LLZ) {
        this.LLZ = LLZ;
    }

    public Timestamp getTS() {
        return TS;
    }

    public void setTS(Timestamp TS) {
        this.TS = TS;
    }

    public BigDecimal getOCPs() {
        return OCPs;
    }

    public void setOCPs(BigDecimal OCPs) {
        this.OCPs = OCPs;
    }

    public BigDecimal getDDT() {
        return DDT;
    }

    public void setDDT(BigDecimal DDT) {
        this.DDT = DDT;
    }

    public BigDecimal getSIXSIXSIX() {
        return SIXSIXSIX;
    }

    public void setSIXSIXSIX(BigDecimal SIXSIXSIX) {
        this.SIXSIXSIX = SIXSIXSIX;
    }

    public BigDecimal getAS() {
        return AS;
    }

    public void setAS(BigDecimal AS) {
        this.AS = AS;
    }

    public BigDecimal getOIL() {
        return OIL;
    }

    public void setOIL(BigDecimal OIL) {
        this.OIL = OIL;
    }

    public BigDecimal getMN() {
        return MN;
    }

    public void setMN(BigDecimal MN) {
        this.MN = MN;
    }

    public BigDecimal getFE() {
        return FE;
    }

    public void setFE(BigDecimal FE) {
        this.FE = FE;
    }

    public BigDecimal getCL() {
        return CL;
    }

    public void setCL(BigDecimal CL) {
        this.CL = CL;
    }

    public BigDecimal getNaSO4() {
        return NaSO4;
    }

    public void setNaSO4(BigDecimal naSO4) {
        NaSO4 = naSO4;
    }

    public BigDecimal getEPEC() {
        return EPEC;
    }

    public void setEPEC(BigDecimal EPEC) {
        this.EPEC = EPEC;
    }

    public BigDecimal getCOS() {
        return COS;
    }

    public void setCOS(BigDecimal COS) {
        this.COS = COS;
    }

    public BigDecimal getC6H5OH() {
        return C6H5OH;
    }

    public void setC6H5OH(BigDecimal c6H5OH) {
        C6H5OH = c6H5OH;
    }

    public BigDecimal getVH() {
        return VH;
    }

    public void setVH(BigDecimal VH) {
        this.VH = VH;
    }

    public BigDecimal getCYN() {
        return CYN;
    }

    public void setCYN(BigDecimal CYN) {
        this.CYN = CYN;
    }

    public BigDecimal getSE() {
        return SE;
    }

    public void setSE(BigDecimal SE) {
        this.SE = SE;
    }

    public BigDecimal getCODCR_5D() {
        return CODCR_5D;
    }

    public void setCODCR_5D(BigDecimal CODCR_5D) {
        this.CODCR_5D = CODCR_5D;
    }

    public BigDecimal getORP() {
        return ORP;
    }

    public void setORP(BigDecimal ORP) {
        this.ORP = ORP;
    }
}
